package com.huimv.video.dhicc.test.utils;

/**
url工具类
 */
public class UrlUtil {

    public static String dealVersion(String url){
        String sourceVersion = "{version}";
        String targetVersion = "1.0.0";

        if(url.contains(sourceVersion)){
            url = url.replace(sourceVersion, targetVersion);
        }

        return url;
    }
}
